## oem-somerville-totodile-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-totodile-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends ipu7 camera related modules

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 15 Oct 2024 15:41:17 +0800

oem-somerville-totodile-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Totodile. (JIRA: SOMERVILLE-593)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 05 Sep 2024 13:58:50 +0800
