=== debian/control ===
Source: oem-somerville-totodile-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b totodile-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/totodile-noble-oem

Package: oem-somerville-totodile-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
Recommends: linux-modules-ipu7-oem-24.04b, linux-modules-vision-oem-24.04b, linux-modules-usbio-oem-24.04b
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Totodile platform
 This is a metapackage for Somerville Totodile platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-totodile-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Totodile platform (factory)
 This is a factory metapackage for Somerville Totodile platform.
 It installs packages needed to support this hardware fully. (factory)
